Bug 853804 - Kernel oops
Kernel oops
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-09-02 20:59 EDT by Trever Adams
Modified: 2012-10-08 10:59 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-08 10:59:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The log of the oops (13.66 KB, text/plain)
2012-09-02 20:59 EDT, Trever Adams
no flags Details

  None (edit)
Description Trever Adams 2012-09-02 20:59:45 EDT
Created attachment 609230 [details]
The log of the oops

Description of problem:
I just got an oops. It appears that it may be locking related on swap.

Version-Release number of selected component (if applicable):

How reproducible:
First time, so unknown

Steps to Reproduce:
Comment 1 Dave Jones 2012-09-06 14:02:27 EDT
can you reproduce this without all the out of tree modules ?
Comment 2 Trever Adams 2012-09-07 10:13:25 EDT
I have only seen it once. Unfortunately, those modules are necessary for the functions that box performs.
Comment 3 Justin M. Forbes 2012-09-07 16:46:22 EDT
We can leave it open a bit and see if you reproduce, otherwise, we don't have enough info to debug this.

Note You need to log in before you can comment on or make changes to this bug.